Subject: [dmarc-ietf] Moderation of Vlatko Salaj

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 10 Jun 2014 13:06:16 -0700

Colleagues,

Under the procedures of BCP 94, the list administrators have decided to
moderate the access of Vlatko Salaj to the mailing list, effective
immediately, until 10 July 2014.  If Mr. Salaj posts anything, it will come
to us first, and we shall permit the message to be posted only if, in our
opinion, it is a positive contribution to the WG discussion and is entirely
on topic.

Please do not post on Mr. Salaj's behalf.  If you are asked to post
something on Mr. Salaj's behalf and you do so, we will regard that as a
violation of the moderators' decision, and will treat such acts as another
vector of attack on the list.  We shall respond to such attacks using our
discretion under BCP 94.

Best regards,

Murray Kucherawy (dmarc list co-admin)